On Wednesday 01 February 2006 18:10, Tobias wrote:

> configure:30879: /opt/qt-3.3.5//bin/uic -L
> /opt/kde35/lib/kde3/plugins/designer -nounload -impl actest.h actest.ui
> whats wrong here ?


try removing the stuff in /opt/kde35/lib/kde3/plugins/designer and then
recompile / reinstall kdelibs again.


--
Dirk//\

>> Visit http://mail.kde.org/mailman/listinfo/kde-devel#unsub to unsubscribe <<